Support
 

Changes in Minimum iOS System Requirements

This is a follow-up to our communication sent on Friday, September 9, 2022, regarding ModMed’s plan to update our minimum iOS and iPadOS system requirements in Q1 2023. We plan to communicate an official date once determined. However, we feel it’s important for practices to plan now for this requirement.

In early 2023, iOS/iPadOS 16 will be the minimum system requirement in order to run ModMed Gastroenterology iOS applications. Additionally, there may be instances in which devices may need to be replaced in order to meet this requirement. 

Please note that although ModMed will not be updating its system requirements until Q1 2023, Apple has already released iOS 16 and iPadOS 16 which are available for download to Apple users. You may start updating your devices now and replace them if needed. 

We believe that this is a necessary update to help protect your practice and patient information. This requirement will impact the following ModMed Gastroenterology mobile applications:

  • gGastro Mobile
  • gKiosk™

When will iOS 16 and iPadOS 16 be available?
Both iOS 16 and iPadOS 16 are already available. Apple released iOS 16 on September 12, 2022 and iPadOS 16 on October 24, 2022. 

What does this mean for your practice?

  • For gGastro Mobile: iOS 16 is already available. Please update your iOS software. There may be instances in which devices may need to be replaced in order to meet this requirement. 
  • gKiosk™: iPadOS 16 is already available. Please update your iPadOS software. There may be instances in which devices may need to be replaced in order to meet this requirement.

To ensure continued functionality, all iOS devices running ModMed Gastroenterology applications should be updated to the minimum iOS version prior to Q1 2023. 

 Will we have to replace our equipment?

Here is the list of supported devices, per Apple’s webpage: 

  • iPad Pro (all models)
  • iPad Air (3rd generation and later)
  • iPad (5th generation and later)
  • iPad mini (5th generation and later)

Therefore, ModMed Gastroenterology recommends that you plan to replace any legacy devices running our mobile applications. If your practice utilizes an iPad Air 4 (or prior) or an iPad Mini 2 (or prior) to run ModMed Gastroenterology mobile applications, please plan to upgrade your devices.

For information on Apple’s compatible devices, please refer to the following resources:

If you have any questions about this update, please contact our Support Team.

 

 

RELATED ARTICLES

Limited Functionality Involving Printing – December 8, 202

Our monitoring tools alerted us that some users may be experiencing limited functionality involving…

Mobile Application Compatibility Update

Today, Thursday, December 8, 2022, we released our version 6.0 gKiosk™ (available on Apple…

gGastro® v.6.0 has Passed the 2015 Edition Cures Certification – Action Required for On-Premise Providers

gGastro® version 6.0 has passed the Office of the National Coordinator for Health Information…